@font-face {
    font-family: Trebuchet MS;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/Trebuchet MS.ttf");
  }
  @font-face {
    font-family: RobotoSlab-VariableFont_wght;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/RobotoSlab-VariableFont_wght.ttf");
  }
  @font-face {
    font-family:  Montserrat-Regular;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/Montserrat/Montserrat-Regular.ttf");
  }
  @font-face {
    font-family:  Vag-Bold;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/Vag-Bold.ttf");
  }
  @font-face {
    font-family:  sans-serif;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/sans-serif.ttf");
  }
  
#noindent li,
#socicontainer ul,
#topnav2 ul li {
    list-style-type: none;
}
#footer,
#socicontainer ul,
#topnav2 {
    text-align: center;
}
#topnav ul,
#topnav2 ul,
.submit {
    white-space: nowrap;
}
.recent-list {
    background-color: #f5fee7;
    float: none;
    padding: 0;
}
.recent-list ul {
    line-height: 0;
    margin: 0;
    padding: 0;
}
.recent-list ul li {
    border-bottom: 1px solid #dedaca;
}
.recent-list ul li a {
    display: block;
    background: url(/images/arrow_indent.gif) 10px 50% no-repeat;
    text-decoration: none;
    font: 500 14px/23px "Montserrat-Regular",sans-serif;/*change 13-6-2020*/
    /*font: 400 11px/19px Verdana, Arial, Helvetica, sans-serif;*/
    color: #2677b3;
    padding: 0 0 0 21px;
}
.recent-list ul li a:hover {
    display: recent;
    text-decoration: none;
    background-color: #f2f5dc;
    color: #f03;
}
.recent-list ul li.noborder {
    border-bottom: none;
}
.leftnav-list {
    background: #fedcab;
}
.leftnav-list ul {
    line-height: 0;
    margin: 0;
    padding: 0;
}
.leftnav-list ul li {
    border-bottom: 1px solid #fff;
}
.leftnav-list ul#navigation li a {
    display: recent;
    text-decoration: none;
    font: 600 13px/23px "Montserrat-Regular",sans-serif;/*change 13-6-2020*/
    /*font: 700 11px/19px Verdana, Arial, Helvetica, sans-serif;*/
    color: #d15517;
    padding: 0 0 0 5px;
    line-height: 26px;
}
.leftnav-list UL#navigation UL.leftnavsub LI A {
    display: block;
    line-height: 30px;
    padding-top: 0;
    height: 30px;
    text-decoration: none;
}
#footer ul li,
#topnav ul li,
#topnav2 ul li {
    display: inline;
}
.leftnav-list UL#navigation UL.leftnavsub LI A:hover {
    background-color: #d15517;
    color: #fff;
}
.recent-lookup {
    font-size: 0.9em;
    background: #c8eff2;
    padding: 3px 5px;
}
.recent-lookup dl dt {
    margin: 0.2em 0 0.1em;
}
.recent-lookup a {
    font-size: 0.85em;
    font-weight: 700;
}
#noindent li,
noindent {
    padding: 3px;
    margin: 0;
}
.recent h2,
.recent h3 {
    line-height: 1.5em;
    color: #F11549;
    font: 600 15px/23px "Montserrat-Regular",sans-serif;/*change 13-6-2020*/
    /*font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;*/
    padding: 0.3em 0.5em;
}
#topnav,
.login h3,
.recent .content,
body,
dd,
div,
dl,
dt,
li,
ol,
p,
pre,
span,
td,
th,
ul {
    padding: 0;
    margin: 0;
}
.page {
    width: 100%;
    height: 100%;
    background-color: #ccc;
}
.header {
    background: #00548e;
}
#topnav {
    background: #d15517;
 padding: 12px 24px 12px 24px;/*12-06-2020*/
}
#topnav ul {
    list-style: none;
    display: recent;
    margin: 0;
    /*padding: 5px 6px 0;*/
}
#topnav ul li a {
    /*font: 700 13px/23px Verdana, Arial, Helvetica, sans-serif;*/
   font: 600 15px/23px "Montserrat-Regular",sans-serif;/*change 10-6-2020*/
    color: #fff;
    text-decoration: none;
    padding: 4px 6px;
}
#topnav ul li a.visit {
    color: #beeb88;
    background: 0 0;
}
#topnav ul li.main-topic a,
#topnav2 {
    background: #f0a644;
}
#topnav ul li a:hover {
    color: #000;
}
#topnav ul li.main-topic span {
    padding: 3px 0 4px 3px;
}
#topnav .main-topic a,
#topnav .main-topic a:link,
#topnav .main-topic a:visited {
    color: #fff;
}
#topnav .main-topic a:hover {
    color: #d15517;
}
a,
a:active,
a:link {
    outline: 0;
    color: #037494;
    text-decoration: none;
}
#topnav2 ul li.first {
    border-left: medium none !important;
}
#footer,
.promo-nav {
    background: #00548e;
}
#topnav2 ul {
    margin: 0;
    padding: 0 !important;
}
#topnav2 ul li {
    /*font: 700 11px/28px Verdana, Arial, Helvetica, sans-serif !important;*/
    font: 300 15px/23px "Montserrat-Regular",sans-serif;/*change 13-6-2020*/
    border-left: 1px solid #fff !important;
    padding: 0 0.5em !important;
}
#topnav ul li #topnav2 ul li a {
    font-size: /*11px*/14px;/*change 13-6-2020*/
    padding: 0;
}
#topnav ul li #topnav2 ul li a:hover {
    font-size: 15px;
}
#topnav2 ul li a {
    color: #000 !important;
}
#footer {
    /*font: 500 14px/13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;*/
	font: 700 14px/15px "Montserrat-Regular", Verdana, Arial, Helvetica, sans-serif;/*change 19-6-2020*/
    margin: 0 auto;
    padding: 0 12px;
}
#footer .footer-cnt {
    padding: 0.5em 80px 2.8em;
}
#footer ul {
    list-style: none;
    margin: 5px;
    padding: 0;
}
#footer ul li {
    border-left: 1px solid #fff;
    padding: 0 0.5em;
}
#footer a {
    color: #fff;
    text-decoration: underline;
}
#footer ul li.first {
    border-left: medium none;
}
#footer p.copy,
p.copy {
    color: #fff;
    margin: 10px 0;
    position: relative;
    text-align: center;
}
.leftnav-item {
    color: #000;
    margin-bottom: 10px;
    width: 135px;
    padding: 0;
    line-height: 27px;
}
#content-main {
    padding: 0 3px;
}
.promo-nav {
    /* height: 20px;*/
    display: recent;
    font-size: 12px;
    font-weight: 700;
}
.promo-nav,
.promo-nav ul {
    list-style: none;
    margin: 0;
    padding: 10px 10px 10px 0px;/*19-06-2020*/
}
.promo-nav a {
    display: recent;
    color: #fff;
    text-decoration: none;
    padding: 0 7px;
}
.promo-nav li {
    float: none;
    padding: 0;
	display:inline-block;/*24-06-2020*/
}
.promo-nav li.sfhover,
.promo-nav li:hover {
    background: #5e7ad3;
}
.leftcnt {
    margin: 0 -19px;
    padding: 3px;
}
.leftcnt1 {
    width: 100%;
    padding-top: 10px;
}
.right-cnt {
    padding-left: 2px;
}
.cnt-hdrbox {
    background: #fff;
    margin: -0.75em 0 0.5em;
    padding: 0;
}
#content {
    margin: 2px 0;
}
#hdrcnt h1,
#hdrcnt h2 {
    background: #bae6ef;
    color: #01436d;
    font: 700 15px "Montserrat-Regular", Verdana, Arial, Helvetica, sans-serif;/*13-06-2020*/
    
    padding: 12px 24px 12px 5px;
    /*font: 700 15px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    padding: 0.3em;*/
    margin-top: 4px;
}
body,
h3.leftcnt-hdr,
h4.leftcnt-hdr {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.aclass {
    font: 300 14px/23px "Montserrat-Regular",sans-serif;/*change 10-6-2020*/
    line-height: 25px;
    background: url(/images/arrow_yellow.png) left center no-repeat;
    padding: 0.2em 0.2em 0.2em 18px;
}
a.aclass:hover {
    font-size: 15px;
    text-decoration: underline;
}
b.aaclass {
    line-height: 26px;
}
.featured-box dl.featured-items {
    background-color: #fff;
    color: #093f64;
    font-size: 14px;
    border: 1px dashed #8ab7be;
    margin: 1em 0.5em 0.5em;
    padding: 0.6em;
}
.cnt-hdrbox h2.leftcnt-hdr,
.cnt-hdrbox1 h2.leftcnt-hdr,
h3.leftcnt-hdr {
    font-size: 1.3em;
    line-height: 1.3em;
}
.featured-box dl.featured-items dt {
    padding-bottom: 5px;
    padding-left: 3px;
}
.featured-box dl.featured-items dd {
    padding-left: 10px;
}
.cnt-hdrbox ul {
    padding: 0.5em;
}
.cnt-hdrbox h2.leftcnt-hdr,
.cnt-hdrbox h3.leftcnt-hdr {
    background: #556b2f;
    border-bottom: 1px dashed #968237;
    border-top: 1px dashed #968237;
    color: #fff;
    font: 700 15px "Montserrat-Regular", Verdana, Arial, Helvetica, sans-serif;/*13-06-2020*/
    
    padding: 12px 24px 12px 5px;
   
    margin: 0;
   /* padding: 0 0.5em;*/
}
.cnt-hdrbox1 h2.leftcnt-hdr,
.cnt-hdrbox1 h3.leftcnt-hdr {
    background: #483d8b;
    border-bottom: 1px dashed #968237;
    border-top: 1px dashed #968237;
    color: #fff;
    font-weight: 700;
    margin: 0;
    padding: 0 0.5em;
}
h2,
h3 {
    margin-top: 10px;
    margin-bottom: 2px;
    font-weight: 700;
}
h3.leftcnt-hdr,
h4.leftcnt-hdr {
    color: #093f64;
    font-weight: 700;
}
body {
    font-size: 14px;
    font-family:"Montserrat-Regular", Verdana, Arial, Helvetica, sans-serif;/*change 13-6-2020*/
    color: #333;
    background: #fff;
}
img {
    border: none;
}
TD.leftcol,
TD.middlecol,
TD.rightcol {
    background-color: #fff;
}
h3 {
    font-size: 13px;
}
h2 {
    font-size: 15px;
}
.arrowcls_lnks:hover,
.lockcls_lnks:hover {
    font-size: 1.1em;
    text-decoration: underline;
}
#socicontainer ul {
    margin: 0;
    padding: 0;
}
.arrowcls_lnks,
.lockcls_lnks {
    line-height: 21px;
    color: #037494;
    padding: 0.2em 0.2em 0.2em 18px;
}
#socicontainer ul li {
    display: inline;
}
.clear,
.logo a,
.logo a img {
    display: block;
}
.lockcls_lnks {
    background: url(/resources/images/lock.jpg) left center no-repeat;
}
.arrowcls_lnks {
    background: url(/resources/iimages/arrow_yellow.png) left center no-repeat;
}
.midd_cnt {
    margin: 0;
    float: left;
}
.table-striped > tbody > tr:nth-child(2n + 1) {
    background-color: #c6e1ec;
}
.content,
.main_content {
    background: #fff;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #fff;
    cursor: pointer;
    opacity: 1;
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 2px;
    vertical-align: top;
}
.table-responsive {
    border: 0 solid #ddd;
    margin-bottom: 15px;
    overflow-y: hidden;
    width: 100%;
}
.font {
   /*font-size: 12px;*/
}
.clear {
    clear: both !important;
}
.row {
    margin: 0;
}
.container {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
}
.header {
    float: none;
}
.header_main {
    margin: 0;
    padding: 0;
}
.logo {
    float: left;
    margin: 25px 0 0;
    padding: 0;
}
.logo a {
    margin: 0;
    padding: 0;
}
.logo a img {
    margin: 0;
    padding: 0;
    border: 0;
}
.advert {
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
}
.content,
.main_content,
.nav_main {
    float: none;
    padding: 0;
}
#topnav,
.submit {
    text-align: center;
}
.advert a {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.advert a img {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
}
.nav_main {
    margin: 0;
    position: relative;
     min-height: 95px;
}
.content {
    width: 1000px;
    margin: auto;
}
.middlecol {
    width: 54.5%;
    float: left;
}
.leftcol {
    width: 14%;
    float: left;
    padding: 0;
}
.rightcol {
    width: 31%;
    float: right;
    background: #c8eff2;
}
#right-column,
#topnav2 {
    width: 100%;
}
.breadcrumb {
    font-size: 14px;
    font-weight: 700;
    padding: 10px 0 0;
    margin: 0;
    float: none;
    background-color: #fff;
}
.breadcrumb a {
    text-decoration: underline;
    color: #575757;
}
.featured-box table {
    border-collapse: inherit;
}
.leftcnt {
    float: left;
}
.right-cnt {
    float: right;
    margin: 0;
}
.recent-lookup {
    width: 100%;
    float: none;
}
#hdrcnt,
.featured-box {
    float: none;
    padding: 0;
}
.advert2 {
    float: left;
}
#topnav2 {
    position: absolute;
    left: 0;
   top: 47px;
    padding: 12px 24px 12px 24px;/*13-06-2020*/
}
.submit {
    color: #fff;
    background-color: #337ab7;
    display: inline-block;
    padding: 3px 12px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.submit.active,
.submit.focus,
.submit:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
